/* Public */
/* Nav bar */
#navbar-collapse ul {
    float: left;
}
#navbar-collapse ul li a {
  font-size: 15px;
}
.navbar.affix #navbar-collapse ul, .not-front .navbar #navbar-collapse ul {
  float: left;
}

/* Home Slider */
.front .carousel-caption {
  text-align: right;
}
#carousel-example .carousel-txt .title {
  font-size: 20px;
  padding-bottom: 5px;
}

/* Blocks */
.home-services-container h2.block-title, .home-clients-container h2.block-title, .home-products-container h2.block-title {
  font-size: 24px;
}

/* Home */
.home-services-container .view .views-row .views-field-title-field-et .views-field-field-title {
  font-size: 16px;
}

/* Footer */
.footer-container #block-clevar-footer-menu ul.links,
.not-front #block-clevar-side-main-menu ul.links {
  padding-right: 0;
}
.footer-container #block-clevar-footer-menu ul.links li a::before,
.not-front #block-clevar-side-main-menu ul.links li a::before,
.footer-container #block-views-services-block-2 .views-row .views-field-title-field-et a::before {
  content: '\f104';
  padding-right: 0px;
  padding-left: 10px;
}
.footer-container .footer-social-icons a {
  line-height: 49px;
}
.footer-container .footer-col .footer-contact-info-item {
  line-height: 30px;
}

/* Inner body */
.inner-body .col-md-9 {
  border-left: 1px solid #e8e8e8;
  border-right: 0px solid #e8e8e8;
}
.inner-body-section h1.page-header {
  font-size: 18px;
}
article.node footer ul.links {
  text-align: left;
  font-family: 'text';
}
article.node footer ul.links a {
  font-size: 18px;
}

/**Mobile**/
@media (max-width: 768px) {
  .navbar-toggle {
    float: left;
    margin-left: 15px;
    margin-right: auto;
    margin-top: 15px;
  }
}


.node-type-service article .field-name-field-icon img,
.node-type-product article .field-name-field-product-logo img {
  float: left;
}

.form-type-password-confirm .form-control-feedback {
  right: unset;
  left: 15px;
}

.form-type-password-confirm label .label {
  float: left;
}
